libpam-p11_0.1.5-4_amd64.deb


Advertisement

Description

libpam-p11 - PAM module for using PKCS#11 smart cards

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main amd64
Package filename libpam-p11_0.1.5-4_amd64.deb
Package name libpam-p11
Package version 0.1.5
Package release 4
Package architecture amd64
Package type deb
Category admin
Homepage https://github.com/OpenSC/pam_p11
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 17.89 KB
Installed size 82.00 KB
A Pluggable Authentication Module for PKCS#11 based smart
cards. Useful for enabling smart card based user login to a system.

Alternatives

Package Version Architecture Repository
libpam-p11_0.1.5-4_i386.deb 0.1.5 i386 Ubuntu Main
libpam-p11 - - -

Requires

Name Value
libc6 >= 2.14
libp11-2 >= 0.2.8
libpam0g >= 0.99.7.1
libssl1.0.0 >= 1.0.0

Provides

Name Value
libpam-opensc -

Conflicts

Name Value
libpam-opensc -

Replaces

Name Value
libpam-opensc -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package libpam-p11_0.1.5-4_amd64.deb
Source Package pam-p11

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpam-p11 deb package:
    # sudo apt-get install libpam-p11

Files

Path
/lib/x86_64-linux-gnu/security/pam_p11_opensc.so
/lib/x86_64-linux-gnu/security/pam_p11_openssh.so
/usr/share/doc/libpam-p11/AuthorsAndCredits.html
/usr/share/doc/libpam-p11/MailingLists.html
/usr/share/doc/libpam-p11/PageTemplates.html
/usr/share/doc/libpam-p11/QuickStart.html
/usr/share/doc/libpam-p11/README
/usr/share/doc/libpam-p11/ResourcesLinks.html
/usr/share/doc/libpam-p11/changelog.Debian.gz
/usr/share/doc/libpam-p11/copyright
/usr/share/doc/libpam-p11/index.html
/usr/share/doc/libpam-p11/trac.css

Changelog

2014-10-10 - Eric Dorland <eric@debian.org>
pam-p11 (0.1.5-4) unstable; urgency=medium
* debian/control: Bump Standards-Version to 3.9.6 (no changes).
* debian/control: Canonicalize Vcs-* fields.
* debian/control: Update Homepage field to GitHub home.
* debian/watch: Update for new GitHub home.
* debian/control: Run wrap-and-sort.
2013-09-21 - Eric Dorland <eric@debian.org>
pam-p11 (0.1.5-3) unstable; urgency=low
* debian/copyright: Update to DEP5 copyright file.
* debian/control, debian/rules: Use autotools-dev.
* debian/control: Upgrade Standards-Version to 3.9.4.
2012-03-10 - Eric Dorland <eric@debian.org>
pam-p11 (0.1.5-2) unstable; urgency=low
* debian/compat, debian/control, debian/rules: Convert to debhelper 9
and drop cdbs.
* debian/control: Upgrade Standards-Version to 3.9.3.
* debian/control, debian/rules: Multi-Arch enable package.
* debian/source/format: Convert to 3.0 quilt source package format.
2009-04-12 - Eric Dorland <eric@debian.org>
pam-p11 (0.1.5-1) unstable; urgency=low
* New upstream release.
* debian/rules:
- Update Standards-Version to 3.8.1.
- Change libltdl3-dev build-depends to just libltdl-dev.
- Add ${misc:Depends}
2008-04-26 - Eric Dorland <eric@debian.org>
pam-p11 (0.1.3-2) unstable; urgency=low
* src/pam_p11.c: Patch from Nicolas Fran├žois to remove incorrect usages
of openlog/closelog/syslog with pam_syslog. (Closes: #472986)
* debian/control:
- Standards-Version to 3.7.3.
- Add Homepage and Vcs-* headers.
2007-07-21 - Eric Dorland <eric@debian.org>
pam-p11 (0.1.3-1) unstable; urgency=low
* New upstream release.
* debian/control: Bump Standards-Version to 3.7.2.2.
2006-07-21 - Eric Dorland <eric@debian.org>
pam-p11 (0.1.2-3) unstable; urgency=low
* debian/watch: Update watchfile with new location.
* debian/control: Standards-Version to 3.7.2.1.
2005-12-31 - Eric Dorland <eric@debian.org>
pam-p11 (0.1.2-2) unstable; urgency=low
* debian/copyright: Fix copyright so it correctly says this is licensed
under the LGPL.
2005-12-26 - Eric Dorland <eric@debian.org>
pam-p11 (0.1.2-1) unstable; urgency=low
* Initial release.

See Also

Package Description
libpam-pwquality_1.3.0-0ubuntu1_amd64.deb PAM module to check password strength
libpam-radius-auth_1.3.17-0ubuntu4_amd64.deb The PAM RADIUS authentication module
libpam-runtime_1.1.8-3.2ubuntu2_all.deb Runtime support for the PAM library
libpam-sss_1.13.4-1ubuntu1_amd64.deb Pam module for the System Security Services Daemon
libpam-systemd_229-4ubuntu4_amd64.deb system and service manager - PAM module
libpam0g-dev_1.1.8-3.2ubuntu2_amd64.deb Development files for PAM
libpam0g_1.1.8-3.2ubuntu2_amd64.deb Pluggable Authentication Modules library
libpango-1.0-0_1.38.1-1_amd64.deb Layout and rendering of internationalized text
libpango1.0-0_1.38.1-1_amd64.deb Layout and rendering of internationalized text (transitional package)
libpango1.0-dev_1.38.1-1_amd64.deb Development files for the Pango
libpango1.0-doc_1.38.1-1_all.deb Documentation files for the Pango
libpangocairo-1.0-0_1.38.1-1_amd64.deb Layout and rendering of internationalized text
libpangoft2-1.0-0_1.38.1-1_amd64.deb Layout and rendering of internationalized text
libpangomm-1.4-1v5_2.38.1-1_amd64.deb C++ Wrapper for pango (shared libraries)
libpangomm-1.4-dev_2.38.1-1_amd64.deb C++ Wrapper for pango (development files)
Advertisement
Advertisement